Bug 159502 - Update to dist file URL
Summary: Update to dist file URL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 21:20 UTC by Simon Wright
Modified: 2011-09-06 14:00 UTC (History)
0 users

See Also:


Attachments
coppermine-patch (482 bytes, text/plain)
2011-08-03 21:39 UTC, Simon Wright
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Wright 2011-08-03 21:20:08 UTC
	[patch] Update to dist file URL

Fix: 

Patch attached for Makefile
How-To-Repeat: 	Update port: fails, marked BROKEN does not fetch
Comment 1 Simon Wright 2011-08-03 21:39:25 UTC
Patch file attached. Please amend subject to: "Update to Coppermine dist 
file URL"
Comment 2 Simon Wright 2011-08-03 22:06:05 UTC
Please change Category: to ports and Responsible: to freebsd-ports
Comment 3 Glen Barber freebsd_committer 2011-08-03 22:06:09 UTC
Responsible Changed
From-To: freebsd-www->freebsd-ports-bugs

Ports PR.
Comment 4 Julien Laffaye freebsd_committer 2011-08-04 00:29:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-09-06 13:51:38 UTC
jlaffaye    2011-09-06 12:51:25 UTC

  FreeBSD ports repository

  Modified files:
    www/coppermine       Makefile 
  Log:
  - Update MASTER_SITES
  - Unmark BROKEN
  
  PR:             ports/159502
  Submitted by:   Simon Wright <diver06@gmx.net>
  
  Revision  Changes    Path
  1.28      +1 -3      ports/www/coppermine/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Julien Laffaye freebsd_committer 2011-09-06 13:52:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!